Svenska Orienteringsförbundet

Inlägg i OLA > OLA 5.10.1

  • Fredric Johansson
    torsdag 9 maj 2019 klockan 13:01

    Det finns 32bitars Java i nyare versioner också, men då från andra 3de parts sidor.

    Hittade för övrigt felet till att den letar i fel mapp. Kör man bat-filen istället för genvägen så blir det annan arbetsmapp vilket Ola inte hanterar korrekt

  • Felix Alnervik
    onsdag 8 maj 2019 klockan 14:50

    Om jag förstod det rätt så har nya Java motorn inte stöd för 32-bitars OS. Så inte mycket SOFT kan göra...

  • Eilert Edin
    torsdag 2 maj 2019 klockan 22:11

    Soft måste fixa till så att nya OLA går att köra på 32-bitars datorer. Programmet används vid en eller två tävlingar per år med 200-300 deltagare och då finns ingen ekonomi för uppdatering. Gör om gör rätt.

  • Stefan Månsson
    fredag 26 april 2019 klockan 15:30

    Per-Martin > Det går inte att uppdatera datorerna till en 64-bitars Windowsversion? Beror ju iof på om datorerna klarar av det rent hårvarumässigt. Vi gjorde själva den uppdateringen på 4 av klubbens datorer nu i veckan.

  • Per-Martin Gustavson
    torsdag 25 april 2019 klockan 16:59

    Har man inte bitit sig själv i svansen nu när nya OLA bara går att köra på 64 bitars datorer. Jag tror det är många med oss som har flera datorer som därmed är obrukbara. Vi kommer därför att fortsätta köra gamla OLA.

  • Lars Göran Killander
    tisdag 23 april 2019 klockan 10:26

    Stefan >> Det förklarar saken. Hade själv försökt installera på 32-bitars utan att ha sett texten förrän igår.

  • Stefan Månsson
    tisdag 23 april 2019 klockan 8:12

    Göran >> Den texten la OLA-supporten in igår efter att jag hade mailat dem.

  • Lars Göran Killander
    måndag 22 april 2019 klockan 16:11

    Det är lätt att missa följande på nedladdningssidan:

    "Notera att det endast går att installera på 64-bitars versioner av Windows."

  • Stefan Månsson
    söndag 21 april 2019 klockan 19:29

    Någon som lyckats starta nya OLA-klienten på en dator med 32-bitars Windows. 

    Jag lyckas varken starta OLA-klienten eller installera nya OLA på en datorn med 32-bitars Windows.

  • Markus Bylund
    söndag 14 april 2019 klockan 13:49

    Såg nu kommentar om "nya MSI-filen" och laddade ned 5.10.1 på nytt (samma namn på fil, samma storlek och samma versionsnummer). Felet borta. Har distributionen rättats och uppdaterats UTAN att versionsnummer eller dokumentation uppdaterats? PÅ RIKTIGT?

  • Markus Bylund
    söndag 14 april 2019 klockan 13:39

    Har också problem med att skapa ny databas med färsk installation av MySQL 5.7 (rekommenderad av SOFT i jan 2019 enl Forumtråd), Connector/J 8.14 (rekommenderad av MySQL) och OLA 5.10.1. Får samma fel som Alnervik, "Fel vid exekveringen av databasscript". 


    Någon som faktiskt lyckats skapa en ny databas med den senaste rekommenderade uppsättningen MySQL och OLA?

  • Felix Alnervik
    onsdag 10 april 2019 klockan 16:04

    Jag har testat nya MSI-filen och med den fungerar det att skapa databaser till MySQL server.

    Men som Stefan säger är inte ID problemet löst. Räknar dock att det snart är åtgärdat. Felet är lokaliserat.

  • Stefan Månsson
    onsdag 10 april 2019 klockan 11:22

    MySQL-felet skall vara löst. Jag har dock inte haft tid att ladda hem msi-filen och kolla. Jag fick en sql-fil via mail att spara i OLA-mappen och med den filen fungerar det att skapa ny databas mot MySQL. (Dock måste någon varit trött när nya sql-filen skapades, för felet med Östergötland är fortfarande kvar när det gäller MySQL.)

    Fredric >> Känns ju något mysko att den letar i fel mapp.

  • Fredric Johansson
    måndag 8 april 2019 klockan 12:05

    Jag får inget fel alls, utan dialogrutan "Skapa ny databas" ligger kvar medan "skapar tabeller"-rutan flashar till i bakgrunden. Kan inte heller skapa ny intern databas då den letar i fel mapp efter completeh2.zip . Blir några felrapporter att skicka

  • Stefan Månsson
    söndag 7 april 2019 klockan 19:16

    Samma fel hos mig nu när jag testar, MySQL version 5.6.11, MySQL connector 5.1.41.

    Någon mer som får samma fel som mig och Felix?

  • Felix Alnervik
    söndag 7 april 2019 klockan 19:03

    Bytte till MySQL Server 5.7, eftersom jag läste att den versionen rekommenderas. Får nu ett annat felmeddelande:

    Fel vid exekveringen av databasscript

  • Felix Alnervik
    lördag 6 april 2019 klockan 23:05

    Vid ett första test av nya OLA versionen, hade jag inga problem att öppna tidigare databaser som ligger i MySQL. Men jag lyckas inte att skapa en ny databas. 

    Använder mig av MySQL Server 8.0.11

    Kunde inte skapa databas. You have an error in your SQL syntax; check the manual that corresponds to you MySQL server version for the right syntax to use near 'identified by 'live'' at line 1

     

Annonser